
/* banner */

.banner {
  width: 100%;
  overflow: hidden;


  position: relative;
}
h2,h3{
  font-weight: normal;
}

.banner .banner_img {
  width: 10000px;
  transition: linear 1s;
  margin-left: 0;
}

.banner .banner_img li {
  float: left;
  width: 16rem;
}

.banner .banner_img li a img {
  width: 16rem;
}

.banner .banner_list {
  position: absolute;
  bottom: .5rem;
  left: 50%;
  transform: translate(-50%, 0);
}

.banner .banner_list li {
  float: left;
  width: .12rem;
  height: .12rem;
  border: 1px solid #fff;
  border-radius: 50%;
  margin-left: .1rem;
  cursor: pointer;
}

.banner .banner_list .active {
  background-color: #fff;
}

.banner_prev {
  position: absolute;
  top: 50%;
  left: .5rem;
  transform: translate(0, -50%);
  width: 68px;
  height: 68px;
  background: url(../images/controls1.png) no-repeat;
  background-position: -68px -68px;
  cursor: pointer;
  display: none;
}

.banner_next {
  position: absolute;
  top: 50%;
  right: .5rem;
  transform: translate(0, -50%);
  width: 68px;
  height: 68px;
  background: url(../images/controls1.png) no-repeat;
  background-position: 0 -68px;
  cursor: pointer;
  display: none;
}

.banner_prev:hover {
  background-position: -68px 0;
}

.banner_next:hover {
  background-position: 0 0;
}

.banner:hover .banner_next, .banner:hover .banner_prev {
  display: block;
}

/* 卫星图 */

.sens {
  padding: .2rem 0;
  background-color: #fff;
}

.sens h2 {
  font-size: .42rem;
  line-height: .8rem;
  color: #00a8ff;
  text-align: center;
}

.sens p {
  font-size: .2rem;
  line-height: .36rem;
  color: #666;
  margin-top: .14rem;
  margin-bottom: .5rem;
  text-align: center;
}

.sens ul li {
  float: left;
  width: 4rem;
  height: 7.4rem;
  position: relative;
}

.sens_list1 {
  background: url(../images/sens_list1.png) no-repeat;
}

.sens_list2 {
  background: url(../images/sens_list2.png) no-repeat;
}

.sens_list3 {
  background: url(../images/sens_list3.png) no-repeat;
}

.sens ul li {
  background-size: cover;
}

.sens_tit1 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 4rem;
  height: 4rem;
  background-color: #fff;
}
.download{
  background-color: #00a8ff;
  color: #fff;
}

.sens_top {
  width: 3.27rem;
  height: .73rem;
  position: absolute;
  bottom: 4rem;
  right: 0;
  background-color: #fff;
}

.sens_top::before {
  content: "";
  display: block;
  position: absolute;
  background-color: #fff;
  width: 1.13rem;
  height: 1.13rem;
  background-color: #fff;
  transform: rotate(45deg);
  left: -.58rem;
  top: .23rem;
}

.sens li h3 {
  font-size: .3rem;
  line-height: .36rem;
  color: #333;
  margin-bottom: .3rem;
  text-align: left;
  padding-left: .45rem;
}

.sens li p {
  font-size: .16rem;
  line-height: .3rem;
  color: #666;
  margin-bottom: .25rem;
  padding-left: .45rem;
  text-align: left;
  position: relative;
}

.sens li p::before {
  content: "";
  width: .05rem;
  height: .05rem;
  background-color: #666;
  display: block;
  position: absolute;
  left: .35rem;
  top: .1rem;
  border-radius: 50%;
}

.sens .sens_tit1 h3 {
  position: absolute;
  top: -.3rem;
  width: 4rem;
}

.sens_list2 {
  padding: 1.3rem .45rem 0 0;
}

.sens .sens_list2 h3 {
  color: #fff;
}

.sens .sens_list2 p {
  color: #fff;
}

.sens .sens_list2 p::before {
  background-color: #fff;
}

.sens_tit3 {
  width: 4rem;
  height: 3.6rem;
  background-color: #fff;
  z-index: 10;
  position: relative;
  padding-top: .2rem;
}

.sens_top3 {
  width: 3.27rem;
  height: .73rem;
  position: absolute;
  top: 3.6rem;
  left: 0;
  background-color: #fff;
}

.sens_top3::before {
  content: "";
  display: block;
  position: absolute;
  background-color: #fff;
  width: 1.13rem;
  height: 1.13rem;
  background-color: #fff;
  transform: rotate(45deg);
  right: -.58rem;
  top: -.62rem;
  z-index: 1;
}

/* Example satellite images */

.state {
  padding: .5rem 0;
}

.state h2 {
  font-size: .42rem;
  line-height: .46rem;
  color: #333;
  text-align: center;
  margin-bottom: .3rem;
}
.state h2:nth-child(2){
  font-size: .2rem;
  color: #666;
}
.state_list {
  width: 100%;
  box-shadow: 0 0 .63rem rgba(162,162,162,0.4);
}

.state_list ul li {
  float: left;
  width: 20%;
  padding: .3rem;
  position: relative;
  border-left: 1px solid #ededed;
}

.state_list ul li .state_img {
  width: 100%;
  height: 1.3rem;
  position: relative;
}

.state_list ul li img {
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.state_list ul li p {
  font-size: .18rem;
  line-height: .24rem;
  height: .5rem;
  overflow: hidden;
  text-align: center;
  margin-bottom: .2rem;
}

.state_list ul li:nth-child(2n+1) p {
  line-height: .5rem;
}




.shoujixinxi{
  width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .5);
    display: none;
    z-index: 100;
}
.shouji_biaodan{
  position: relative;
    top: 24%;
    height: 400px;
    width: 498px;
    left: 32%;
    background-color: #fff;
}
.shouji_biaodan img{
  position: absolute;
top: 20px;
right: 20px;
max-width: 24px;
max-height: 24px;
}
.shouji_biaodan h3{
font-size: 24px;
font-weight: 500;
color: #00a8ff;
text-align: center;
padding-top: 67px;
  }
  .shouji_biaodan p:nth-child(2){
    font-size: 16px;
    color: #888888;
    text-align: center;
    padding: 20px 68px 20px ;
  }
  .shouji_biaodan input{
    width: 376px;
    height: 40px;
   /*margin-left: 62px;*/
   border: 1px solid #e1e1e1;
   color: #c5c5c5;
   border-radius: 2px;
   outline:none;
   padding-left: 10px;
  }
  .shouji_chanpin{
    font-size: 18px;
    font-weight: 500;
    color: #888888;
    margin-top:30px;
  /* text-align:center; */
    margin-bottom: 40px;
  }
    .shouji_biaodan button{
        width: 126px;
        height: 39px;
        font-size: 18px;
        text-align: center;
        background: #00a8ff;
        border-radius: 70px;
        color: #fff;
        /*margin-left: 187px;*/
         list-style-type:none;
        margin-right: -1px;
        margin-bottom: -1px;
        outline: none;
        border: 1px solid #00a8ff;
      }
/* Satellite Products */

.sate_pro {
  background-color: #f2f2f2;
  padding: .5rem 0;
}

.sate_pro h2 {
  text-align: center;
  color: #00a8ff;
  font-size: .42rem;
  line-height: .6rem;
  margin-bottom: .3rem;
}

.sate_pro p {
  font-size: .2rem;
  line-height: .3rem;
  color: #666;
  margin-bottom: .15rem;
}

.phone_li p {
  font-size: .16rem;
  line-height: .3rem;
  color: #888;
  margin-bottom: .15rem;
  padding-left: 25px;
  position: relative;
}
.shouye-sp p:hover{color: #00a8ff;}

.phone_li p::before {
  content: "";
  width: 5px;
  height: 5px;
  background-color: #666;
  display: block;
  position: absolute;
  left: 15px;
  top: .1rem;
  border-radius: 50%;
}
.shouye-sp{
  height: 2rem;
}
.sate_pro ul li {
  background-color: #fff;
  padding: .3rem;
  float: left;
  width: 3.73rem;
  height: 5.83rem;
  margin-left: .4rem;
}

.sate_pro ul li:first-child {
  margin-left: 0;
}

.sate_pro h3 {
  font-size: .24rem;
  line-height: 1.5em;
  color: #333;
  margin-bottom: .2rem;
  text-align: center;
  height: 1.5em;
  overflow: hidden;
}

.sate_pro_img {
  width: 100%;
  height: 2.42rem;
  position: relative;
}

.sate_pro_img img {
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.sate_pro ul li:nth-child(3) h3 {
  line-height: .36rem;
}

/* System and software */

.system {
  padding: .25rem 0;
}

.system h2 {
  text-align: center;
  color: #00a8ff;
  font-size: .42rem;
  line-height: .6rem;
  margin-bottom: .5rem;
}

.system_tit {
  padding: 0 .35rem;
  width: 6rem;
  float: left;
}

.system_img {
  width: 6rem;
  height: 3.5rem;
  background-size: cover;
  position: relative;
  float: left;
}

.system_img::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  display: block;
  right: 0;
  top: 50%;
  border: .33rem solid transparent;
  border-right: .33rem solid #fff;
  transform: translate(0, -50%);
}

.system_tit h3 {
  font-size: .24rem;
  line-height: 1.5em;
  margin-bottom: .3rem;
  color:#333;
}

.system_tit p {
  font-size: .16rem;
  line-height: .3rem;
  color: #888;
  margin-bottom: .3rem;
}

/* 合作伙伴 */

.coop {
  background-color: #f5f5f5;
  padding: 1rem 0 .5rem;
}
.coop h2 {
  text-align: center;
  color: #00a8ff;
  font-size: .42rem;
  line-height: 1.5em;
  margin-bottom: .3rem;
}
.coop ul li {
  width: 3.4rem;
  position: relative;
  float: left;
  margin-left: .8rem;
  margin-bottom: .3rem;
  padding: 20px;
}

.coop ul li:nth-child(3n+1) {
  margin-left: 0;
}
.coop_tit img{float: left;width: 34px;height: 34px;}
.coop_tit h3{float: left;width: 100%;margin-left: -34px;padding-left: 50px;font-size: 20px;line-height: 24px;color: #373737;font-weight: normal;}
.coop_tit  a h3{font-size: 20px;line-height: 24px;color: #373737;font-weight: normal;}
.coop ul li p{font-size: 14px;line-height: 30px;color:#888; }
.coop ul li  a p{font-size: 14px;line-height: 30px;color:#888; }
.coop ul li:hover{box-shadow: 0px 0px 15px #c4e8fd;}

/* a */

@media (max-width:1024px) and (min-width:768px) {
  .sens li p {
    line-height: .28rem;
    margin-bottom: .15rem;
  }
  .shouye-sp{
    height: 2rem;
  }
}

@media (max-width:768px) {
  .sens ul li {
    width: 12rem;
    height: 22.2rem;
  }
  .sens_tit1 {
    width: 12rem;
    height: 12rem;
  }
  .sens_top {
    width: 9.81rem;
    height: 2.19rem;
    bottom: 12rem;
  }
  .sens_top::before {
    width: 3.39rem;
    height: 3.39rem;
    left: -1.74rem;
    top: .69rem;
  }
  .sens li h3 {
    font-size: .9rem;
    line-height: 1.08rem;
    margin-bottom: .9rem;
    padding-left: 1.35rem;
  }
  .sens li p {
    font-size: .48rem;
    line-height: .9rem;
    /* margin-bottom: .75rem; */
    padding-left: 1.35rem;
  }
  .sens li p::before {
    width: .15rem;
    height: .15rem;
    left: 1.05rem;
    top: .3rem;
  }
  .sens .sens_tit1 h3 {
    top: -.9rem;
    width: 12rem;
  }
  .sens_list2 {
    padding: 3.9rem 1.35rem 0 0;
  }
  .sens_tit3 {
    width: 12rem;
    height: 10.8rem;
    padding-top: .6rem;
  }
  .sens_top3 {
    width: 9.81rem;
    height: 2.19rem;
    top: 10.18rem;
  }
  .sens_top3::before {
    width: 3.39rem;
    height: 3.39rem;
    right: -1.74rem;
    top: -1.86rem;
  }
  .state_list ul li {
    width: 33.33%;
    border-left: 0;
    border-right: 1px solid #ededed
  }

  .sate_pro ul li {
    padding: .9rem;
    width: 12rem;
    height: auto;
    margin-left: 0;
    margin-bottom: .3rem;
  }

  .sate_pro_img {
    float: left;
    width: 50%;
  }
  .phone_li {
    float: left;
    width: 50%;
  }
  .sate_pro p, .sate_pro h3, .sate_pro ul li:nth-child(3) h3 {
    line-height: 1.5em;
  }
  .state_list ul li p {
    line-height: 1.5em;
    height: 3em;
  }
  .state_list ul li:nth-child(2n+1) p {
    line-height: 3em;
  }
  .system_img, .system_tit {
    width: 12rem;
  }
  .shouye-sp{
    height: 4rem;
  }
  .system_tit p {
    line-height: 1.5em;
    font-size: 16px;
  }
  .system_img::after {
    display: none;
  }
  .sens p {
    line-height: 1.5em;
    font-size: 16px;
  }

  .coop ul li {
    width: 4.5rem;
    height: 4.5rem;
    position: relative;
    float: left;
    margin-left: 2rem;
    margin-bottom: 1rem;
  }
.coop ul li:nth-child(3n+1){
  margin-left: 2rem;
}
  .coop ul li:nth-child(2n+1) {
    margin-left: 0;

  }
  .coop h2,.state h2{font-size: 24px;line-height: 1.5em;}
  .download{
     font-size: 16px;
   }
}

@media (max-width:500px) {
  .state_list ul li {
    width: 50%;
    border-left: 0;
    border-right: 1px solid #ededed
  }
  .sate_pro_img {
    float: left;
    width: 100%;
  }
  .phone_li {
    float: left;
    width: 100%;
  }
    .coop ul li {
    width: 12rem;
    height: auto;
    position: relative;
    float: left;
    margin-left:0;
    margin-bottom: 1rem;
  }
  .coop ul li:nth-child(3n+1){
  margin-left: 0;
}
}
